Bug 216641 - kickstart installation hangs while installing RHEL5 beta2 server on x86_64 machine
kickstart installation hangs while installing RHEL5 beta2 server on x86_64 ma...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: anaconda (Show other bugs)
5.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-21 05:17 EST by YangKun
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: RHEL5-Server-20061207
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-21 01:19:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the screenshot when the installation hung (383.96 KB, image/png)
2006-11-21 05:17 EST, YangKun
no flags Details

  None (edit)
Description YangKun 2006-11-21 05:17:39 EST
Description of problem:
I created a ks file to install RHEL5beta2, this ks file works well for i386
platform, but it doesn't work for x86_64 , the installation hung at 75%
finished(while installing rpm-4.4.2-33.el5-x86_64) . are there any differeces of
kickstart installation between i386 and x86_64 ?

Attached is the screenshot when the installation hung.

Following is my kickstart file:
-----------------------------------
text
key CS
keyboard us
lang en_US
langsupport --default en_US en_US
network --device eth0 --bootproto dhcp
nfs --server=10.66.0.87 --dir=/tmp/virt/install_media
rootpw 111111
skipx
firewall --disabled
authconfig --enableshadow --enablemd5
selinux --disabled
timezone Asia/Shanghai
bootloader
clearpart --initlabel
autopart
firstboot --disable
halt

%packages
@admin-tools
@base
@base-x
@core
@development-libs
@development-tools
@editors
@gnome-desktop
@gnome-software-development
@text-internet
@web-server
@x-software-development
PyXML
elfutils-libs
elfutils
rpm-build
-----------------------------------



How reproducible:
install RHEL5 beta2 server for i386 and x86_64 using the above ks file
Comment 1 YangKun 2006-11-21 05:17:40 EST
Created attachment 141748 [details]
the screenshot when the installation hung
Comment 2 Chris Lumens 2006-11-21 11:10:23 EST
Do you see any error messages on tty3 or tty4?
Comment 3 YangKun 2006-12-21 01:19:12 EST
it seems a package dependency problem?  Any way, I checked with the latest RHEL5
build and changed the "%packages" to a smallest set of packages and this issue
no longer exist.

Note You need to log in before you can comment on or make changes to this bug.